/* Debut Main */ 

#inscriptions{
    margin-top: 112px;
    padding: 0 6vw;
}

.module{
    display: flex;
    flex-direction: row;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 17px;
    max-height: 363px;
    margin-bottom: 60px;
}

.bloc_image{
    width: 36.6%;
}

.bloc_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
}

.bloc_text{
    width: 63.4%;
    background: #1AAAD4 0% 0% no-repeat padding-box;
    border-top-right-radius: 17px;
    border-bottom-right-radius: 17px;
    padding: 0px 2.1vw 0px 3.3vw;
}

.module:nth-child(2n) .bloc_text{
    background: #42AE4D 0% 0% no-repeat padding-box;
}

.module:nth-child(3n) .bloc_text{
    background: #F6883F 0% 0% no-repeat padding-box;
}

.bloc_text h2{
    text-align: left;
    font: 25px/33px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-top: 46px;
}

.bloc_text p{
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-top: 18px;
    min-height: 175px;
    text-align: justify;
}

.bloc_droit{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 33px;
}

.bloc_droit a{
    background: #EB551E 0% 0% no-repeat padding-box;
    border-radius: 19px;
    width: 210px;
    height: 42px;
    font: 15px/19px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #F9F9F9;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bloc_droit a:active{
    background: #F9F9F9 0% 0% no-repeat padding-box;
    color: #EB551E;
}

@media only screen and (min-width : 0px) and (max-width : 1110px) {
    #inscriptions{
        margin-top: 112px;
        padding: 0px 9vw;
    }
    
    .module{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        max-height: unset;
        border-radius: 17px;
        border-top-left-radius: 17px;
        border-top-right-radius: 17px;
    }
    
    .bloc_image{
        width: 100%;
        border-top-left-radius: 17px;
        border-top-right-radius: 17px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .bloc_image img{
        height: 40vw;
        border-top-left-radius: 17px;
        border-top-right-radius: 17px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .bloc_text{
        width: 100%;
        border-radius: unset;
    }

}

@media only screen and (min-width : 0px) and (max-width : 480px) {
    #inscriptions{
        padding: 0 2vw;
        margin-top: 80px;
    }
    .bloc_droit{
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .module{
        border-radius: 0px;
    }
    
    .bloc_image{
        border-radius: 0px;
    }

    .bloc_image img{
        height: 55vw;
        border-radius: 0px;
    }

    .bloc_text{
        border-radius: 0px;
    }

    .bloc_text h2{
        text-align: center;
    }
    .bloc_droit{
        justify-content: center;
    }
}